<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Aturan extends Model
{
    use HasFactory;
    protected $table = 'aturan';


    protected $fillable = ['gejala_kode', 'penyakit_kode', 'cf_pakar'];

    // app/Models/Aturan.php
public function gejala()
{
    return $this->belongsTo(Gejala::class, 'gejala_kode', 'kode');
}

public function penyakit()
{
    return $this->belongsTo(Penyakit::class, 'penyakit_kode', 'kode');
}

}
