<?php

// app/Models/Solusi.php
namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Solusi extends Model
{
    use HasFactory;

    protected $table = 'solusi';
    protected $fillable = [
        'penyakit_kode',
        'metode_pengendalian',
        'rekomendasi_pupuk',
        'dosis_tanaman',
        'dosis_hektar',
        'waktu_cara_aplikasi',
    ];

    public function penyakit()
    {
        return $this->belongsTo(Penyakit::class, 'penyakit_kode', 'kode');
    }
}
