<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        // Cek dulu kalau tabel gejala udah ada, biar gak error
        if (!Schema::hasTable('gejala')) {
            Schema::create('gejala', function (Blueprint $table) {
                $table->id();
                $table->string('kode', 255)->unique();
                $table->string('nama_gejala', 255);
                $table->timestamps();
            });
        }
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('gejala');
    }
};
