<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    public function up(): void
    {
        Schema::create('diagnosa_detail', function (Blueprint $table) {
            $table->id();
            $table->unsignedBigInteger('diagnosa_id');
            $table->string('gejala_kode', 255);
            $table->double('cf_user', 8, 2);
            $table->timestamps();

            $table->foreign('diagnosa_id')->references('id')->on('diagnosa')->onDelete('cascade');
            $table->foreign('gejala_kode')->references('kode')->on('gejala')->onDelete('cascade');
        });
    }

    public function down(): void
    {
        Schema::dropIfExists('diagnosa_detail');
    }
};
