<?php

namespace Database\Seeders;

use DB;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class AturanSeeder extends Seeder
{
    
    public function run()
    {
    DB::table('aturan')->insert([

    // R01 - P01 (Bulai)
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G01')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P01')->value('kode'), 'cf_pakar' => 0.25],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G02')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P01')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G03')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P01')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G04')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P01')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G10')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P01')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G11')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P01')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G12')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P01')->value('kode'), 'cf_pakar' => 0.50],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G20')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P01')->value('kode'), 'cf_pakar' => 0.75],

    // R02 - P02 (Bercak Daun)
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G01')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P02')->value('kode'), 'cf_pakar' => 0.50],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G05')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P02')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G06')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P02')->value('kode'), 'cf_pakar' => 0.75],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G07')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P02')->value('kode'), 'cf_pakar' => 0.75],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G08')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P02')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G09')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P02')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G20')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P02')->value('kode'), 'cf_pakar' => 0.50],

    // R03 - P03 (Karat Daun)
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G01')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P03')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G05')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P03')->value('kode'), 'cf_pakar' => 0.75],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G06')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P03')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G07')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P03')->value('kode'), 'cf_pakar' => 0.75],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G09')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P03')->value('kode'), 'cf_pakar' => 0.25],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G08')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P03')->value('kode'), 'cf_pakar' => 0.75],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G20')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P03')->value('kode'), 'cf_pakar' => 0.50],

    // R04 - P04 (Hawar Daun)
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G01')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P04')->value('kode'), 'cf_pakar' => 0.75],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G05')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P04')->value('kode'), 'cf_pakar' => 0.50],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G06')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P04')->value('kode'), 'cf_pakar' => 0.75],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G07')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P04')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G08')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P04')->value('kode'), 'cf_pakar' => 0.25],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G09')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P04')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G20')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P04')->value('kode'), 'cf_pakar' => 0.75],

    // R05 - P05 (Busuk Tongkol)
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G01')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P05')->value('kode'), 'cf_pakar' => 0.75],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G07')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P05')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G12')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P05')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G13')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P05')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G14')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P05')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G15')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P05')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G16')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P05')->value('kode'), 'cf_pakar' => 0.50],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G20')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P05')->value('kode'), 'cf_pakar' => 1.00],

    // R06 - P06 (Busuk Batang Jamur)
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G01')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P06')->value('kode'), 'cf_pakar' => 0.75],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G07')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P06')->value('kode'), 'cf_pakar' => 0.75],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G11')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P06')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G12')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P06')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G13')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P06')->value('kode'), 'cf_pakar' => 0.75],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G14')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P06')->value('kode'), 'cf_pakar' => 0.50],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G15')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P06')->value('kode'), 'cf_pakar' => 0.50],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G16')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P06')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G19')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P06')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G20')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P06')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G21')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P06')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G22')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P06')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G24')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P06')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G25')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P06')->value('kode'), 'cf_pakar' => 1.00],

    // R07 - P07 (Busuk Batang Bakteri)
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G01')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P07')->value('kode'), 'cf_pakar' => 0.75],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G07')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P07')->value('kode'), 'cf_pakar' => 0.75],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G10')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P07')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G12')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P07')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G13')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P07')->value('kode'), 'cf_pakar' => 0.75],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G14')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P07')->value('kode'), 'cf_pakar' => 0.50],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G15')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P07')->value('kode'), 'cf_pakar' => 0.75],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G17')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P07')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G18')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P07')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G20')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P07')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G21')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P07')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G23')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P07')->value('kode'), 'cf_pakar' => 1.00],
    ['gejala_kode' => DB::table('gejala')->where('kode', 'G24')->value('kode'), 'penyakit_kode' => DB::table('penyakit')->where('kode', 'P07')->value('kode'), 'cf_pakar' => 0.75],

        ]);

    }}