@extends('layouts.user') {{-- Ganti kalau pakai layout lain --}}

@section('title', 'Tentang Sistem')

@section('content')
<a href="{{ url()->previous() }}" class="btn btn-light rounded-circle shadow-sm d-inline-flex align-items-center justify-content-center"
   style="width: 36px; height: 36px; position: absolute; top: 20px; left: 20px;">
    &#8592;
</a>
<div class="container mt-4">
    <div class="card shadow-sm border-0">
        <div class="card-body">
            <h4 class="mb-3">Tentang Sistem Pakar</h4>

            <p class="text-justify">
                Sistem Pakar Diagnosa Penyakit Tanaman Jagung ini merupakan aplikasi berbasis web yang dirancang untuk membantu petani dan pengguna umum dalam mengidentifikasi jenis penyakit yang menyerang tanaman jagung berdasarkan gejala yang dialami.
            </p>

            <p>
                Sistem ini menggunakan metode <strong>Certainty Factor (CF)</strong> yang memungkinkan perhitungan tingkat kepastian berdasarkan pengetahuan pakar dan keyakinan pengguna, sehingga hasil diagnosa lebih akurat.
            </p>

            <p>
                Fitur utama yang tersedia meliputi:
            </p>
            <ul>
                <li>Melakukan diagnosa penyakit tanaman jagung secara otomatis berdasarkan gejala yang kamu alami.</li>
                <li>Menyediakan informasi detail tentang berbagai jenis penyakit tanaman jagung yang umum terjadi.</li>
                <li>Menampilkan riwayat diagnosa yang pernah kamu lakukan sebagai referensi di masa mendatang.</li>
                <li>Memungkinkan pengguna untuk mengelola dan memperbarui data profil pribadi secara mandiri.</li>

            </ul>

            <p>
                Sistem ini dikembangkan sebagai bagian dari Tugas Akhir oleh <strong>Diana Oktavia Rachmad</strong> untuk mendukung penerapan teknologi tepat guna di sektor pertanian, khususnya tanaman jagung.
            </p>
        </div>
    </div>
</div>
@endsection
