<!DOCTYPE html>
<html lang="id">
<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
  <title>Dashboard - Sistem Pakar</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"/>
  <link rel="stylesheet" href="{{ asset('css/auth/home.css') }}"> {{-- CSS dipisah --}}
</head>
<body>

  <div class="header">
    <h1>Sistem Pakar Diagnosa Penyakit Tanaman Jagung</h1>
    <p>Selamat Datang, <strong>{{ Auth::user()->name }}</strong>!</p>
  </div>

  <div class="welcome-card">
      <img src="https://img.icons8.com/color/96/corn.png" alt="Jagung"/>
      <h4>Apa yang bisa kami bantu?</h4>
      <p>Jawab beberapa pertanyaan dan sistem akan mencarikan diagnosa penyakit berdasarkan gejala tanamanmu.</p>
      <a href="/diagnosa" class="btn btn-success mt-2 px-4">Mulai Diagnosa</a>
  </div>

  <div class="container menu-grid">
    <div class="row g-3">
      <div class="col-6 col-md-3">
        <a href="/riwayat" class="text-decoration-none">
          <div class="menu-card">
            <img src="https://img.icons8.com/ios-filled/50/time-machine.png" alt="Riwayat Diagnosa"/>
            <h5>Riwayat Diagnosa</h5>
          </div>
        </a>
      </div>
      <div class="col-6 col-md-3">
        <a href="/penyakit" class="text-decoration-none">
          <div class="menu-card">
            <img src="https://img.icons8.com/ios-filled/50/plant-under-sun--v1.png" alt="Daftar Penyakit"/>
            <h5>Daftar Penyakit</h5>
          </div>
        </a>
      </div>
      <div class="col-6 col-md-3">
        <a href="/profil" class="text-decoration-none">
          <div class="menu-card">
            <img src="https://img.icons8.com/ios-filled/50/user-male-circle.png" alt="Profil"/>
            <h5>Profil Saya</h5>
          </div>
        </a>
      </div>
      <div class="col-6 col-md-3">
        <a href="/tentang" class="text-decoration-none">
          <div class="menu-card">
            <img src="https://img.icons8.com/ios-filled/50/info.png" alt="Tentang"/>
            <h5>Tentang</h5>
          </div>
        </a>
      </div>
    </div>
  </div>

  <form action="{{ route('logout') }}" method="POST" class="px-3 mt-2">
    @csrf
    <button type="submit" class="btn btn-danger w-100">Logout</button>
  </form>

</body>
</html>
