<?php

namespace App\Models;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class History extends Model
{
    use HasFactory;
    protected $table = 'history';
    protected $fillable = ['user_id', 'gejala_terpilih', 'hasil_diagnosa'];

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
