<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Penyakit extends Model
{
    protected $table = 'penyakit'; // tambahkan ini
    protected $fillable = ['kode', 'nama_penyakit', 'deskripsi']; // sesuaikan kolom

    public function solusi()
    {      
    return $this->hasMany(Solusi::class, 'penyakit_kode', 'kode');
    }
    // Di Penyakit.php
    public function diagnosa()
    {
        return $this->hasMany(Diagnosa::class, 'hasil_diagnosa', 'kode');
    }
    public function riwayat()
    {
    return $this->hasMany(RiwayatDiagnosa::class);
    }


}
