<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class RiwayatDiagnosa extends Model
{
    use HasFactory;

    protected $table = 'riwayat_diagnosa';

    protected $fillable = ['user_id', 'cf_tertinggi'];

    public function penyakit()
    {
        return $this->belongsTo(Penyakit::class, 'penyakit_kode', 'kode');
    }

    public function detail()
    {
        return $this->hasMany(RiwayatDiagnosaDetail::class, 'riwayat_id');
    }
    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
