<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up()
{
    Schema::create('penyakit', function (Blueprint $table) {
        $table->id();  // Default unsignedBigInteger
        $table->string('kode', 255)->unique();
        $table->string('nama_penyakit', 255);
        $table->text('deskripsi');
        $table->string('gambar', 255);
        $table->timestamps();
    });
    
}


    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::dropIfExists('penyakit');
    }
};
