<?php

// database/migrations/xxxx_xx_xx_create_solusis_table.php
use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateSolusiTable extends Migration
{
    public function up(): void
    {
        Schema::create('solusi', function (Blueprint $table) {
            $table->id();
            $table->string('penyakit_kode', 255);
            $table->text('metode_pengendalian');
            $table->string('rekomendasi_pupuk', 255);
            $table->string('dosis_tanaman', 255);
            $table->string('dosis_hektar', 255);
            $table->text('waktu_cara_aplikasi');
            $table->timestamps();

            $table->foreign('penyakit_kode')->references('kode')->on('penyakit')->onDelete('cascade');
        });
    }

    public function down(): void
    {
        Schema::dropIfExists('solusi');
    }
}
