<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class GejalaSeeder extends Seeder
{
    public function run(): void
    {
        DB::table('gejala')->insert([
    ['kode' => 'G01', 'nama_gejala' => 'Daun jagung menguning'],
    ['kode' => 'G02', 'nama_gejala' => 'Ada bercak hijau atau putih di bawah daun'],
    ['kode' => 'G03', 'nama_gejala' => 'Daun tampak ada lapisan putih di bagian bawah'],
    ['kode' => 'G04', 'nama_gejala' => 'Tanaman tumbuh kerdil atau terhambat'],
    ['kode' => 'G05', 'nama_gejala' => 'Daun mengalami bercak kecil berwarna kuning atau jingga'],
    ['kode' => 'G06', 'nama_gejala' => 'Bercak berubah menjadi bintik-bintik merah atau coklat'],
    ['kode' => 'G07', 'nama_gejala' => 'Daun bisa mengering dan mati jika terkena parah'],
    ['kode' => 'G08', 'nama_gejala' => 'Bercak di daun berbentuk elips dan berwarna coklat'],
    ['kode' => 'G09', 'nama_gejala' => 'Bercak menyebar menjadi area coklat yang besar'],
    ['kode' => 'G10', 'nama_gejala' => 'Batang tanaman melemah dan mudah roboh'],
    ['kode' => 'G11', 'nama_gejala' => 'Bagian dalam batang berwarna hitam atau coklat'],
    ['kode' => 'G12', 'nama_gejala' => 'Tanaman layu meskipun tanah lembab'],
    ['kode' => 'G13', 'nama_gejala' => 'Biji jagung di tongkol terlihat busuk dan berjamur'],
    ['kode' => 'G14', 'nama_gejala' => 'Jamur pada biji berwarna putih, merah muda, merah atau hitam'],
    ['kode' => 'G15', 'nama_gejala' => 'Tongkol mengeluarkan bau busuk'],
    ['kode' => 'G16', 'nama_gejala' => 'Ada benjolan atau tumor pada daun, batang atau tongkol'],
    ['kode' => 'G17', 'nama_gejala' => 'Batang mengeluarkan lendir saat dipotong'],
    ['kode' => 'G18', 'nama_gejala' => 'Batang berbau busuk menyengat'],
    ['kode' => 'G19', 'nama_gejala' => 'Batang terlihat kering dan rapuh di dalam'],
    ['kode' => 'G20', 'nama_gejala' => 'Daun tampak layu dan tidak berkembang dengan baik'],
    ['kode' => 'G21', 'nama_gejala' => 'Pangkal batang membusuk dan berubah warna coklat gelap'],
    ['kode' => 'G22', 'nama_gejala' => 'Batang mudah dipatahkan dengan tangan'],
    ['kode' => 'G23', 'nama_gejala' => 'Batang terasa basah dan licin saat dipegang'],
    ['kode' => 'G24', 'nama_gejala' => 'Akar tanaman membusuk dan berwarna hitam'],
    ['kode' => 'G25', 'nama_gejala' => 'Batang terkelupas dan bagian dalamnya berlubang'],
]);

    }
}
