@extends('layouts.admin')

@section('content')
<div class="container">
    <h3 class="mb-4">Edit Gejala</h3>

    @if(session('success'))
        <div class="alert alert-success">{{ session('success') }}</div>
    @endif

    <form action="{{ route('admin.gejala.update', $gejala->id) }}" method="POST">
        @csrf
        @method('PUT')
        <div class="mb-3">
            <label class="form-label">Kode Gejala</label>
            <input type="text" name="kode" class="form-control" value="{{ old('kode', $gejala->kode) }}" required>
        </div>
        <div class="mb-3">
            <label class="form-label">Nama Gejala</label>
            <input type="text" name="nama_gejala" class="form-control" value="{{ old('nama_gejala', $gejala->nama_gejala) }}" required>
        </div>
        <a href="{{ route('admin.gejala') }}" class="btn btn-secondary">Kembali</a>
        <button type="submit" class="btn btn-success">Simpan Perubahan</button>
    </form>
</div>
@endsection
