<!DOCTYPE html> 
<html lang="id">
<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
  <title>Sistem Pakar</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"/>
  <style>
    body {
      background-color: #fefefe;
    }

    .header {
      background: linear-gradient(to right, #00796B, #004D40);
      color: white;
      padding: 40px 20px;
      text-align: center;
      border-radius: 0 0 20px 20px;
    }

    .content-wrapper {
      margin-top: 30px;
      margin-bottom: 50px;
    }

    .card-custom {
      background: #fff;
      border-radius: 15px;
      padding: 30px;
      box-shadow: 0 4px 10px rgba(0,0,0,0.08);
      max-width: 900px;
      margin-left: auto;
      margin-right: auto;
    }
  </style>
  @stack('styles')
</head>
<body>

  <!-- Header Hijau -->
  <div class="header">
    <h1>Sistem Pakar Diagnosa Penyakit Tanaman Jagung</h1>
    <p>Selamat Datang, <strong>{{ Auth::user()->name }}</strong>!</p>
  </div>

  <!-- Konten -->
  <div class="container content-wrapper">
    @yield('content')
  </div>

</body>
</html>
